.nav_logo{
  padding-top: 3mm;
  margin-bottom: 0mm;
  font-size: 1.2rem;
}

.nav-align {
  padding: 5px 5px 0px 5px;
  margin-bottom: 0px;
}

/*******Radio button start*******/
.custom-radio-btn::after {
  border-color: #0460a9 !important;
  background-color: #0460a9 !important;
  color: #0460a9 !important;
}
.custom-radio-btn::before {
  border-color: #0460a9 !important;
}

.e-radio:disabled + label::before {
  border-color: #bdbdbd !important;
}
.e-radio:disabled + label::after {
  color: #bdbdbd !important;
  background-color: #bdbdbd !important;
  border-color: #bdbdbd !important;
}
/***** Radio Button End *******/

/******** Textbox Setting Start *******/
.custom-ddl span[role="listbox"] {
  width: 400px !important;
  height: 38px;
  padding: 0 0 35px 5px;
  font-size: 12px;
}
.custom-textbox .e-input-group.e-control-wrapper {
  background: #ffffff;
  width: 400px;
  height: 38px;
}
.custom-textarea span.e-multi-line-input {
  width: 865px !important;
  font-size: 12px;
  background: #ffffff;
}
.custom-combo span.e-ddl,
.custom-timepicker,
.custom-textbox,
.custom-textbox input[role="textbox"],
.custom-textbox span.e-numeric {
  width: 400px !important;
  height: 38px !important;
  font-size: 12px;
  background: #ffffff;
}
/******** Textbox Setting Start **********/

/************* Upload Control Start *************/
.custom-file {
  max-width: 400px;
}
.custom-file-input {
  cursor: pointer;
  max-width: 250px;
  height: auto;
}
.dashes {
  flex: 1 1 auto;
  display: flex;
  border-radius: 1ex;
  border: .25ex dashed rgba(0,0,0,.2);
  flex-direction: column;
  align-items: center;
  padding: 1rem;
  width: 89%;
}
.upload-icon {
font-size: 22px;
color: lightgray;
}
.browse {
color: blue;
cursor: pointer;
}
.browse:disabled {
  color: grey;
  }

  .e-acrdn-header {
    border-bottom: 1px solid lightgray;
  }
/*************File upload End***************/

/***********Control Highlight Start********/
.error-control-highlight .e-input-group.e-control-wrapper.e-outline {
  border: 1px solid #dc3545 !important;
  border-radius: 4px;
  box-shadow: none;
}
.custom-textbox-highlight input[role="textbox"] {
  border: 1px solid #dc3545 !important;
  border-radius: 4px;
  box-shadow: none;
}
.error-info-highlight
{
    color:#dc3545;
}
/*************Control Highlight End*************/
.text-danger,
.text-dark,
.text-muted {
  font-size: 13px;
}
.choose-layer-setting {
  margin-left: 20px;
}
.no-pointer {
  pointer-events: none;
}
.actionButton.btn.btn-secondary {
  background-color: #cacccf !important;
  border-color: #e4dede !important;
  color: rgb(30, 30, 30) !important;
}
.actionButton.btn.btn-secondary:hover {
  background-color: #a6a9ac !important;
  border-color: #adacac !important;
  color: rgb(30, 30, 30) !important;
}
.custon-upload-file.e-popup.e-popup-open.e-dialog {
  top: 20% !important;
  bottom: 5% !important;
}
.e-ddl{background: #ffffff !important;}
.e-outline.e-input-group .e-input-group-icon, .e-outline.e-input-group.e-control-wrapper .e-input-group-icon {
  font-size: 13px;
  margin: 9px 12px 9px 0;
}
.feed-details{
  margin: 0px 120px 0px 120px;
}
.hide {
  display: none !important;
}
.onboarding-grid.e-grid,
.onboarding-grid.e-pager {
  border: 1px solid lightgray;
}
.onboarding-grid.e-grid .e-pager {
  background: #eeeeee;
  width: 100%;
  margin-left: 0%;
}
.onboarding-grid.e-grid .e-gridcontent .e-normaledit .e-rowcell,
.onboarding-grid.e-grid .e-gridcontent .e-normaledit .e-dragindentcell {
  border-top-color: transparent !important;
  border-bottom-color: transparent !important;
}
.e-grid .e-gridcontent .e-rowdragdrop  {
  border-bottom: 1.5px solid #EEEEEE;
  border-top: 1.5px solid #EEEEEE;
  border-right: none;
  border-color: #EEEEEE;
}
.onboarding-grid.e-grid .e-rowdragheader {
  border-bottom: 1.5px solid #EEEEEE;
}
/*----------------- Progress Bar Start --------------- */
.progressContainer {
  border: 1px solid #D6D6D6;
  text-align: center;
  width: 89%;
}

.progress-bar {
  background-color: #0460a9;
  height: 7px;
}
.bulk-import-filename {
  font-size: 13px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.15;
  letter-spacing: normal;
  color: #000000;
}
.progress-complete {
  font-size: 12px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: normal;
  color: #4d4d4d;
}

.progress {
  width: 95%;
  padding-top: 5px;
}

.delete-file {
  margin-top: -2px;
}
/*----------------- Progress Bar End --------------- */
.e-tab .e-content {
  height: auto !important;
  background: inherit;
}
.customHR {
  margin-right: 110px !important;
}

.preview-accordion .e-accordion {
border: none !important;
}

.ml-11 {
  margin-left: -11px;
}

.ml-16 {
  margin-left: -16px;
}
.bg-set {
  background-color: #ffffff;
}
.info-icon {
  padding-top: 2px
}
.onboarding-tabs .e-radio:checked + label::before {
  background-color: #0460a9;
  border-color: #0460a9;
}
.onboarding-tabs.chkdcustom-radio-btn.e-control.e-radio:checked + label::before {
  background-color: #0460a9;
  border-color: #0460a9;
}

/*-------------Breadcrumb css start----------------*/
.breadcrumb-panel {
  height: 44px;
  background-color: #ffffff;
  margin-left: 2px;
}

.breadcrumb-heading {
  vertical-align: middle;
  font-family: VoltaModernDisplay-55Roman, var(--font-family) !important;
  font-size: 15px;
  font-weight: normal;
  color: #0460a9;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23em;
  letter-spacing: normal;
  cursor: pointer;
  outline: none;
}
.nav-next {
  width: 17px;
  height: 17px;
  object-fit: contain;
  margin-top: 5px;
}
.table-name-custom-css {
  vertical-align: middle;
  font-family: VoltaModernDisplay-65, var(--font-family) !important;
  font-size: 15px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.23em;
  letter-spacing: normal;
  color: #000000;
}
/*-------------Breadcrumb css end----------------*/